<style type="text/css">body{
 color:#6b3f31;
 background-color:#white;
 line-height:160%;
 font-size:85%;
 }

 textarea,select,input[type]
{
 padding:3px 3px 3px 5px;
 margin:1px 1px 1px 1px;
 font-size:85%;
 color:#f3a68c;
 background:#fbd8b5;
 border:solid 1px #ffffff;
}

textarea:focus,select:focus,input[type]:focus{
 color:#e9dacb;
 background:#555555;
 border:solid 1px #000000; }input[type="submit"],input[type="reset"]{ text-align:center;
 color:#f3a68c;
 background:#fbd8b5;
 border:solid 1px #ffffff;
}
input[type="submit"]:hover,input[type="reset"]:hover{ color:#ff9999;} .all
{
 font-size:100%;
 max-width:550px;
 line-height:150%;
 letter-spacing:2px;
 }
 a{ color:#a8a8ff;
 text-decoration: none;
 }
 a:hover
{
 color:#fbd8b5;
 background-color:#6b3f31;
 }
</style>